<?php
defined('_JEXEC') or die;

/**
 * Template for Joomla! CMS, created with Artisteer.
 * See readme.txt for more details on how to use the template.
 */

require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';

// Create alias for $this object reference:
$document = $this;

// Shortcut for template base url:
$templateUrl = $document->baseurl . '/templates/' . $document->template;

// Initialize $view:
$view = $this->artx = new ArtxPage($this);

// Decorate component with Artisteer style:
$view->componentWrapper();

JHtml::_('behavior.framework', true);

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html dir="rtl" lang="<?php echo $document->language; ?>" xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $document->language; ?>">
<head>
 <jdoc:include type="head" />
 <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" type="text/css" />
 <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" type="text/css" />
 <link rel="stylesheet" type="text/css" href="<?php echo $templateUrl; ?>/css/template.css" media="screen" />
 <!--[if IE 6]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie6.css" type="text/css" media="screen" /><![endif]-->
 <!--[if IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" type="text/css" media="screen" /><![endif]-->
 <script type="text/javascript">if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
 <script type="text/javascript" src="<?php echo $templateUrl; ?>/jquery.js"></script>
 <script type="text/javascript">jQuery.noConflict();</script>
 <script type="text/javascript" src="<?php echo $templateUrl; ?>/script.js"></script>
 <script type="text/javascript">if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
</head>
<body>
<div id="Deep-Blue-Free-Template2-main">
    <div class="cleared reset-box"></div>
<div class="Deep-Blue-Free-Template2-box Deep-Blue-Free-Template2-sheet">
    <div class="Deep-Blue-Free-Template2-box-body Deep-Blue-Free-Template2-sheet-body">
<div class="Deep-Blue-Free-Template2-header">
<div class="Deep-Blue-Free-Template2-headerobject"></div>
<div class="Deep-Blue-Free-Template2-logo">
 <h1 class="Deep-Blue-Free-Template2-logo-name"><a href="<?php echo $document->baseurl; ?>/"><?php echo $this->params->get('siteTitle'); ?></a></h1>
 <h2 class="Deep-Blue-Free-Template2-logo-text"><?php echo $this->params->get('siteSlogan'); ?></h2>
</div>

</div>
<div class="cleared reset-box"></div>
<?php if ($view->containsModules('position-1', 'position-28', 'position-29')) : ?>
<div class="Deep-Blue-Free-Template2-bar Deep-Blue-Free-Template2-nav">
<div class="Deep-Blue-Free-Template2-nav-outer">
	<?php if ($view->containsModules('position-28')) : ?>
	<div class="Deep-Blue-Free-Template2-hmenu-extra1"><?php echo $view->position('position-28'); ?></div>
	<?php endif; ?>
	<?php if ($view->containsModules('position-29')) : ?>
	<div class="Deep-Blue-Free-Template2-hmenu-extra2"><?php echo $view->position('position-29'); ?></div>
	<?php endif; ?>
	<?php echo $view->position('position-1'); ?>
</div>
</div>
<div class="cleared reset-box"></div>
<?php endif; ?>
<?php echo $view->position('position-15', 'Deep-Blue-Free-Template2-nostyle'); ?>
<?php echo $view->positions(array('position-16' => 33, 'position-17' => 33, 'position-18' => 34), 'Deep-Blue-Free-Template2-block'); ?>
<div class="Deep-Blue-Free-Template2-layout-wrapper">
    <div class="Deep-Blue-Free-Template2-content-layout">
        <div class="Deep-Blue-Free-Template2-content-layout-row">
<?php if ($view->containsModules('position-7', 'position-4', 'position-5')) : ?>
<div class="Deep-Blue-Free-Template2-layout-cell Deep-Blue-Free-Template2-sidebar1">
<?php echo $view->position('position-7', 'Deep-Blue-Free-Template2-block'); ?>
<?php echo $view->position('position-4', 'Deep-Blue-Free-Template2-block'); ?>
<?php echo $view->position('position-5', 'Deep-Blue-Free-Template2-block'); ?>

  <div class="cleared"></div>
</div>
<?php endif; ?>
<div class="Deep-Blue-Free-Template2-layout-cell Deep-Blue-Free-Template2-content">

<?php
  echo $view->position('position-19', 'Deep-Blue-Free-Template2-nostyle');
  if ($view->containsModules('position-2'))
    echo artxPost($view->position('position-2'));
  echo $view->positions(array('position-20' => 50, 'position-21' => 50), 'Deep-Blue-Free-Template2-article');
  echo $view->position('position-12', 'Deep-Blue-Free-Template2-nostyle');
  if ($view->hasMessages())
    echo artxPost('<jdoc:include type="message" />');
  echo '<jdoc:include type="component" />';
  echo $view->position('position-22', 'Deep-Blue-Free-Template2-nostyle');
  echo $view->positions(array('position-23' => 50, 'position-24' => 50), 'Deep-Blue-Free-Template2-article');
  echo $view->position('position-25', 'Deep-Blue-Free-Template2-nostyle');
?>

  <div class="cleared"></div>
</div>

        </div>
    </div>
</div>
<div class="cleared"></div>


<?php echo $view->positions(array('position-9' => 33, 'position-10' => 33, 'position-11' => 34), 'Deep-Blue-Free-Template2-block'); ?>
<?php echo $view->position('position-26', 'Deep-Blue-Free-Template2-nostyle'); ?>
<div class="Deep-Blue-Free-Template2-footer">
    <div class="Deep-Blue-Free-Template2-footer-body">
                <div class="Deep-Blue-Free-Template2-footer-text">
                    <?php if ($view->containsModules('position-27')): ?>
                    <?php echo $view->position('position-27', 'Deep-Blue-Free-Template2-nostyle'); ?>
                    <?php else: ?>
                    <?php ob_start(); ?>
<script>
<!--
document.write(unescape("%3Cp%3E%3Ca%20href%3D%22http%3A//hebrew-rtl-templates.co.il/%22%20target%3D%22_blank%22%3E%3Cimg%20style%3D%22float%3Aleft%3B%20margin-right%3A5px%3B%22%20src%3D%22http%3A//click-it.co.il/templates/clickit/images/hebrew-rtl-templates-logo.png%22%20alt%3D%22%u05EA%u05D1%u05E0%u05D9%u05D5%u05EA%20%u05E2%u05D9%u05E6%u05D5%u05D1%20%u05D1%u05E2%u05D1%u05E8%u05D9%u05EA%20%u05DC%u05DE%u05E2%u05E8%u05DB%u05D5%u05EA%20%u05E0%u05D9%u05D4%u05D5%u05DC%20%u05EA%u05D5%u05DB%u05DF%3A%20%u05D2%27%u05D5%u05DE%u05DC%u05D4%2C%20%u05D5%u05D5%u05E8%u05D3%u05E4%u05E8%u05E1%2C%20%u05D3%u05E8%u05D5%u05E4%u05DC%2C%20HTML%22%20border%3D%220%22%20/%3E%3C/a%3E%20%3Ca%20href%3D%22http%3A//hebrew-rtl-templates.co.il%22%20target%3D%22_blank%22%20title%3D%22%u05EA%u05D1%u05E0%u05D9%u05D5%u05EA%20%u05E2%u05D9%u05E6%u05D5%u05D1%20%u05D1%u05E2%u05D1%u05E8%u05D9%u05EA%20%u05DC%u05D1%u05E0%u05D9%u05D9%u05EA%20%u05D0%u05EA%u05E8%u05D9%u05DD%3A%20%u05D2%27%u05D5%u05DE%u05DC%u05D4%2C%20%u05D5%u05D5%u05E8%u05D3%u05E4%u05E8%u05E1%2C%20%u05D3%u05E8%u05D5%u05E4%u05DC%2C%20HTML%22%3E%A9%20%u05EA%u05D1%u05E0%u05D9%u05D5%u05EA%20%u05E2%u05D9%u05E6%u05D5%u05D1%20%u05D1%u05E2%u05D1%u05E8%u05D9%u05EA%20%u05DC%u05D1%u05E0%u05D9%u05D9%u05EA%20%u05D0%u05EA%u05E8%u05D9%u05DD%3A%20%u05D2%27%u05D5%u05DE%u05DC%u05D4%2C%20%u05D5%u05D5%u05E8%u05D3%u05E4%u05E8%u05E1%2C%20%u05D3%u05E8%u05D5%u05E4%u05DC%2C%20HTML%3C/a%3E%3C/p%3E%0A%0A%3Cp%3E%3Ca%20href%3D%22http%3A//hebrew-rtl-templates.co.il%22%20target%3D%22_blank%22%20title%3D%22Hebrew%20RTL%20Templates%20For%3A%20Joomla%2C%20WordPress%2C%20Drupal%2C%20HTML%22%3EHebrew%20RTL%20Templates%20For%3A%20Joomla%2C%20WordPress%2C%20Drupal%2C%20HTML%20%A9%3C/a%3E%3C/p%3E"));
//-->
</script>

                    <?php echo str_replace('%YEAR%', date('Y'), ob_get_clean()); ?>
                    <?php endif; ?>
                </div>
        <div class="cleared"></div>
    </div>
</div>

		<div class="cleared"></div>
    </div>
</div>
<div class="cleared"></div>
<p class="Deep-Blue-Free-Template2-page-footer"></p>

    <div class="cleared"></div>
</div>

<?php echo $view->position('debug'); ?>
</body>
</html>